%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
%\usepackage{siunitx} % Formats the units and values
%\usepackage{pgfplotstable} % Generates table from .csv
%\pgfplotsset{compat=newest}
%%\usepackage[subsection]{placeins}
%\pagestyle{fancy}
%
%\lhead{T9: Auswertung LEP-Daten}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T9: Auswertung LEP-Daten}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Protokoll_Data/}}
%
%% Setup siunitx:
%\sisetup{
%  round-mode          = places, % Rounds numbers
%  round-precision     = 3, % to 2 places
%}
%
%
%\begin{document}
\section{Ionisation Chamber}
\subsection{Theory and setup}
$\alpha$ particles from a decay are monoenergetic. When passung through air they constantly lose energy through ionization which can be described by the Bethe-Bloch formular (see PDG for instance \cite{bib:PDG}). This results in a fixed range for particles with a certain energy. The $\alpha$ particles can be detected by an ionisation chamber which exploits the ionizing property of the particles by measuring the ionisation-current in a condenser.\\
In our experiment Ra$^{226}$ was used as a source of alpha rays. It decays over the decay-chain:
\begin{align*}
Rn^{226} \xrightarrow{\alpha (4,78 \text{MeV})} Ra^{222} \xrightarrow{\alpha (5,49 \text{MeV})} Po^{118}  
\xrightarrow{\alpha (6,0 \text{MeV})} Pb^{214}\\ \rightarrow... 
\rightarrow Po^{114} \xrightarrow{\alpha (7,69 \text{MeV})} Pb^{210}\rightarrow ...
\rightarrow Po^{210} \xrightarrow{\alpha (5,3 \text{MeV})} Pb^{206}
\end{align*} 
Where only the $\alpha$ decays are shown. As can be already seen our radiation consists of several different energies because of which we expect two plateaus in our measurement, one for the lower energetic $\alpha$ and one for the higher energetic $\alpha$ particles from the $Po^{210}$ decay.\\
An ionization chamber supplied with $1$kV was used. For readout an amplifier which could transform currents of $0,1$nA and $0,01$nA into an according voltage of $1$V was available and read out with a hand-voltmeter. Due to the extremely low currents our experiment suffered from quite a lot of fluctuations which made up for most of the uncertainties. 
\subsection{Data analysis}
Our original results can be seen in table \ref{tab:ion} and figure \ref{fig:ion1}. A second plateau which corresponds to the higher energetic $\alpha$ particles can already clearly be seen. 
A first plateau is not yet visible due to angle correction (As one moves away from the source intensity decreases both due to absorption in air and a lower area angle of the target). 
In theory multiplying each value with $r^2$ with r being the distance to the detector and dividing by the first value should solve the problem thus giving the intensities in terms of the first intensity taking lower detector area-angles into account. However, doing so leads to no plateaus being visible at all. This could be due to a not homogeneous distribution of emitted particles over all angles. As we are mainly interested in particles with long range in our further analysis, not performing this correction will not alter our results much.
\begin{table}[h!]
  \begin{center}
    \caption{Results from ionization chamber measurements}
    \label{tab:ion}
    \pgfplotstabletypeset[
%      multicolumn names, % allows to have multicolumn names
      col sep=comma, % the seperator in our .csv file
      display columns/0/.style={
		column name=$\text{distance [cm]}$, % name of first column
		column type={S},string type},  % use siunitx for formatting
      display columns/1/.style={
		column name=$\text{current [0.1 nA]}$,
		column type={S},string type},
		display columns/2/.style={
		column name=$\text{error [0.1 nA]}$,
		column type={S},string type},
      every head row/.style={
		before row={\toprule}, % have a rule at top
		after row={
			$mm$ & $\frac{cm^2}{g}$ & $N$\\ % the units seperated by &
			\midrule} % rule under units
			},
		every last row/.style={after row=\bottomrule}, % rule at bottom
    ]{../Protokoll_Data/ionisationskammer.csv} 
  \end{center}
\end{table} 

\begin{figure}
		\centering
		\includegraphics[scale=0.7]{ion.pdf}
		\caption{measurements $\alpha$-particles in air}
		\label{fig:ion1}
\end{figure}
To determine the point, where the intensity actually goes to zero several measurements were take around $4,7$cm and above. It can clearly be seen that our measurement suffers from some offset but the point where it vanishes can be estimated by extrapolation. By these means we find
\begin{align*}
r_{max,air}=(4.9 \pm 0.1) \text{cm}
\end{align*}
The error was estimated from looking at how well an intersection with the x-axis can be estimated by hand.\\
The actual ranges for $\alpha$ particles of a certain energy can be looked up in a table for instance at the National Institute of Standards and Technology \cite{bib:alph_range}. 
Comparing these to our measurements gives an estimation for the air equivalent of the blocking material from the source and detector. 
For an energy of $7,69$MeV a range of $8,54 \cdot 10^{-3} \frac{g}{cm^2}$ is given by the CSDA method (one that tries to estimate the maximum range). 
In order to get the actual distance this value needs to be divided by the density of air which is error prone due to fluctuations in temperature and humidity. 
These effects will also effect the range of the $\alpha$ particles. 
Furthermore, these two effect will be correlated as they result from the same phenomenon. 
As taking all this is too complicated to account for the value for the density from Wikipedia \cite{bib:air_den} ( $1,2041\frac{kg}{m^3}$ ) was taken and $0,01 \frac{kg}{m^3}$ for the error as this is in the order of magnitude for temperature changes of a few degrees. 
It has been assumed that this also accounts for the error in the range. By these means the result
\begin{align*}
r_{max}=\frac{8,53 \cdot 10^{-3}}{(1,20 \pm 0,01)\cdot 10^{-3} cm} = (7,12 \pm 0,59) cm
\end{align*}  
was obtained.\\
By subtracting our measured value from this value the desired extra material air equivalent was calculated giving the final result
\begin{align*}
r_{extra}= (2,22 \pm 0.60) cm
\end{align*}
Calculating the average range as seen in Fig 11 of the script \cite{bib:skript} the average value has been found to lie between $4,44$cm and $4,64$cm (table \ref{tab:ion}). So the value $(4,54 \pm 0,03)$cm was evaluated where the error was obtained by assuming that the value lies equally distributed between $4,49$cm and $4,59$cm.\\
Taking into account the extra stopping material from detector and source an overall value of the $\alpha$ particles range in air was found to be
\begin{align*}
\bar{r}=(6,76 \pm 0,60) \text{cm}
\end{align*} 
%\end{document}